Установка:

Для установки ruby-wikicloth в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install ruby-wikicloth
ruby-wikicloth — Средство анализа языка разметки MediaWiki для Ruby

Подробная информация о пакете:

Средство анализа языка разметки MediaWiki для Ruby

  • Зависимости:

  • libjs-jquery

    Библиотека JavaScript для динамических веб-приложений

  • ruby

    Интерпретатор объектно-ориентированного языка сценариев Ruby (версия по умолчанию)

  • ruby-builder

    Библиотека Ruby для упрощения программирования разметки XML

  • ruby-expression-parser

    Математический анализатор выражений для Ruby

  • ruby-i18n

    I18n и решение для локализации для Ruby

  • ruby-rinku

    Автолинкер для Ruby